» Ubuntu » Pakiety » bionic (18.04LTS) » graphics » gle-graphics
trusty  ] [  xenial  ] [  bionic  ] [  cosmic  ] [  disco  ]
[ Pakiet źródłowy: gle-graphics  ]

Pakiet: gle-graphics (4.2.5-7) [universe]

Odnośniki dla gle-graphics

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gle-graphics:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Graphics Layout Engine

Inne pakiety związane z gle-graphics

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [i386, s390x]
  • dep: libcairo2 (>= 1.10.0)
    Cairo 2D vector graphics library
  • dep: libgcc1 (>= 1:3.0)
    GCC support library
  • dep: libgl1-mesa-glx
    transitional dummy package
    lub libgl1
    Vendor neutral GL dispatch library -- legacy GL support
  • dep: libglib2.0-0 (>= 2.12.0)
    GLib library of C routines
  • dep: libglu1-mesa
    Mesa OpenGL utility library (GLU)
    lub libglu1
    pakiet wirtualny udostępniany przez libglu1-mesa
  • dep: libjpeg8 (>= 8c)
    Independent JPEG Group's JPEG runtime library (dependency package)
  • dep: libncurses5 (>= 6)
    shared libraries for terminal handling
  • dep: libpng16-16 (>= 1.6.2-1)
    PNG library - runtime (version 1.6)
  • dep: libpoppler-glib8 (>= 0.18.0)
    PDF rendering library (GLib-based shared library)
  • dep: libqt4-network (>= 4:4.5.3)
    Qt 4 network module
  • dep: libqt4-opengl (>= 4:4.5.3)
    Qt 4 OpenGL module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 7)
    GNU Standard C++ Library v3
  • dep: libtiff5 (>= 4.0.3)
    Tag Image File Format (TIFF) library
  • dep: libtinfo5 (>= 6)
    shared low-level terminfo library for terminal handling
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime
  • rec: gle-graphics-doc
    Pakiet niedostępny
  • rec: libgs9
    interpreter for the PostScript language and for PDF - Library

Pobieranie gle-graphics

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 3 922,2 KiB8 572,0 KiB [lista plików]
arm64 3 796,8 KiB8 591,0 KiB [lista plików]
i386 3 976,3 KiB8 534,0 KiB [lista plików]
ppc64el 3 880,4 KiB9 755,0 KiB [lista plików]
s390x 3 855,9 KiB9 347,0 KiB [lista plików]